{
  "AbilityName": "QuickGuideTutorialLevel_304",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnCounterHitOther": [
      {
        "$type": "ApplyModifier",
        "ModifierName": "Quest1Modifier",
        "StackCount": 1,
        "Target": "Self"
      }
    ]
  },
  "Modifiers": {
    "Quest1Modifier": {
      "Duration": 1,
      "ModifierStacking": "Replace",
      "OnAdded": [
        {
          "$type": "LDListenEntityAction",
          "TargetKey": "QuickGuideTutorialLevel_304_1"
        }
      ]
    }
  }
}